Skip to Content
0
May 04, 2020 at 08:45 PM

Agentry - iOS 13 support and Xcode

127 Views

I'm in the process of upgrading my Agentry development environment to support iOS 13. According to information I've seen, you need a minimum of Agentry SDK 7.1.4 (SAP Note 2838703) for iOS 13 support. However, for the branded client build you must use Xcode 11 to support iOS 13, but support for Xcode 11 doesn't begin until Agentry SDK 7.2.6. Is it required to upgrade to Xcode 11 to build a branded client that will support iOS 13, or can you use Xcode 10.3 to build the branded client with Agentry SDK 7.1.4?

Thank you,

Tim Sheppard